function init()
	motors1 = FindJoints("myjoints")
	vehicle = FindVehicle("Bus")
end

local nn=0

function tick()
	DebugPrint(driverPos)
	nn=0
	if InputDown("lmb") and GetPlayerVehicle() ~= 0 then
		nn=5
	end
	if InputDown("rmb") and GetPlayerVehicle() ~= 0 then
		nn=-5
	end
	for i=0, #motors1 do
		SetJointMotor(motors1[i], nn, 10)
	end
end